DIRCMP(1)

NAME
dircmp - directory comparison

SYNOPSIS
dircmp [-ds] [-w width] directory directory

DESCRIPTION
The dircmp command creates a list of files which are identical, different, or exist in only one of the two directories given.

With the -d option, differing files are compared using diff(1), and its output is included.

The -s option suppresses messages about identical files.

Output is paginated through pr(1). The -w option specifies a maximum width for the formatted output.

SEE ALSO
diff(1)

NOTES
dircmp ignores files whose names contain backslash or newline characters.